* {box-sizing: border-box;}
body {
    background-color: lightslategray;
    border: thin solid black;
    font-family: Arial, Helvetica, sans-serif;
}


header {
    background-color: rgba(0, 162, 255, 0.475);
    margin: 10px;
    display: flex;
    flex-direction: row;
    border: thin solid black;
}
header > div > h1 {
    padding-left: 10px;
    font-size: 2em;
    margin-top: 10px;
}
header > div > p {
    padding-left: 10px;
}
header > img {
    width: 10%;
    height: 100px;
    float: left;
    padding: 5px;
}
header > div > nav {
    padding-top: 20px;
    display: flex;
    justify-content: right;
    text-align: center;
}
header > div > nav > div {
    background-color: rgb(158, 167, 175);
    margin: 10px;
    padding: 10px 15px;
    font-size: 20px;
    border: thin solid black;
}
.left {
    flex: 1;
}
.right {
    flex: 2;
}

main{
    margin: 10px;
    display: flex;
    flex-direction: column;
}
main > div > img {
    width: 10%;
    height: 100px;
    float: left;
    padding: 5px;
}
main > div > ol {
    display: inline-block;
    text-align: left;
}
main > div > nav {
    background-color: rgb(158, 167, 175);
    margin: 10px;
    padding: 10px 20px;
    font-size: 20px;
    border: thin solid black;
    display: flex;
    justify-content: center;
    width: fit-content;
    text-align: center;
}
main > div > div > nav {
    background-color: rgb(158, 167, 175);
    margin: 10px;
    padding: 10px 20px;
    font-size: 20px;
    border: thin solid black;
    display: flex;
    width: fit-content;
    justify-content: center;
}
main > div > img {
    width: 30%;
    height: auto;
    padding: 20px;
}
main > div > div > img {
    width: 20%;
    height: auto;
    padding: 5px;
    margin-top: 20px;
}
main > div > div > p {
    padding-left: 30px;
    padding-right: 30px;
}
.top {
    flex: 3;
    justify-content: center;
    text-align: center;
    background-color: aliceblue;
    border: thin solid black;  

}
.center {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
}
.centleft {
    flex: 1;
    justify-content: center;
    text-align: center;
    background-color: rgba(0, 162, 255, 0.475);
    border: thin solid black;
    margin-top: 5px;
    margin-bottom: 5px;
}
.centcent {
    flex: 1;
    justify-content: center;
    text-align: center;
    background-color: rgba(0, 162, 255, 0.475);
    border: thin solid black;
    margin: 5px;
}
.centright {
    flex: 1;
    justify-content: center;
    text-align: center;
    background-color: rgba(0, 162, 255, 0.475);
    border: thin solid black;
    margin-top: 5px;
    margin-bottom: 5px;
}
.bottom {
    flex: 1;
    justify-content: center;
    text-align: center;
    background-color: aliceblue;
    border: thin solid black; 
}
footer {
    text-align: center;
    padding-top: 20px;
}


@media only screen and (max-width: 1024px) {
    #wrapper {
        width: 100%;
        border: none;
    }
}
@media only screen and (max-width: 510px) {

    nav {
        flex-direction: column;
        width: auto;
        margin: 5px;
    }  
    nav > div {
        text-align: center;
    } 
    main {
        flex-direction: column;
    }   
    main > div {
        margin: 5px;
    }
}